#photo{
    padding-top:15px;
    padding-left: 900px;
}
.navbar-brand{
    font-family: 'Indie Flower', cursive;
    font-size: 3em;
    text-decoration: underline;
    color: #ff3c56;
}
.nav-link{
    font-family: 'Source Code Pro', monospace;
    font-size: 20px;
}
.btn-outline-success{
border-color: #ff3c56 !important;
background-color: white ;
color:      #ff3c56;
}
.btn-outline{
    color: #ff3c56;
    border-color: #ff3c56;
}
i{
    padding-left: 1100px;
}